INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'view',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'customize',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'maximize',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'minimize',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'personalize',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'info',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'close',NULL)

//
INSERT INTO TURBINE_PERMISSION VALUES(turbine_permission_seq.nextval,'detach',NULL)

//
INSERT INTO TURBINE_ROLE VALUES(turbine_role_seq.nextval,'user',NULL)

//
INSERT INTO TURBINE_ROLE VALUES(turbine_role_seq.nextval,'admin',NULL)

//
INSERT INTO TURBINE_ROLE VALUES(turbine_role_seq.nextval,'guest',NULL)

//
INSERT INTO TURBINE_GROUP VALUES(turbine_group_seq.nextval,'Jetspeed',NULL)

//
INSERT INTO TURBINE_GROUP VALUES(turbine_group_seq.nextval,'apache',NULL)

//
INSERT INTO TURBINE_USER VALUES(turbine_user_seq.nextval,'admin','jetspeed','Jetspeed','Admin','admin@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL)

//
INSERT INTO TURBINE_USER VALUES(turbine_user_seq.nextval,'turbine','turbine','Tommy','Turbine','tommy@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL)

//
INSERT INTO TURBINE_USER VALUES(turbine_user_seq.nextval,'anon','anon','Anonymous','User','anon@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,1)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,2)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,3)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,4)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,5)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,6)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,1)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,2)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,3)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,4)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,5)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,6)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,7)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,1)

//
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,6)

//
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(2,1,1)

//
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,1)

//
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,2)

//
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(3,1,3)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'ColombianGrade',5,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'KonaGrade',6,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'FrenchRoastGrade',7,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'HazelNutGrade',8,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'VanillaGrade',9,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'JavaGrade',10,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'IndonesianGrade',11,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'OotyGrade',1,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'KenyanGrade',2,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'JoeGrade',3,7.99,1,2)

//
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'CantThinkOfAnymoreGrade',4,7.99,1,2)

//



